catalog:
  title: Ros Tiago Robot CLF nav Pkg

templates:
- github
- cmake-catkin
- base

variables:
  description: The tiago navigation ros package of the ToBI RoboCup Team
  keywords:
  - Gazebo
  - Team ToBI
  - RoboCup
  recipe.maintainer:
  - dleins@techfak.uni-bielefeld.de

  github.user: CentralLabFacilities
  github.project: tiago_ros_pkgs
  sub-directory: tiago_clf_launch

  branches:
  - kinetic-devel
  - master
